### Function

# Gtktest_accessible_check_property

#### Declaration [src]

    char*
    gtk_test_accessible_check_property (
      GtkAccessible* accessible,
      GtkAccessibleProperty property,
      ...
    )

#### Description [src]

Checks whether the accessible `property` of `accessible` is set to a specific value.

This function is not directly available to language bindings.

#### Parameters

`accessible`

  Type: `GtkAccessible`

  A `GtkAccessible`

  The data is owned by the caller of the function.

`property`

  Type: `GtkAccessibleProperty`

  A `GtkAccessibleProperty`

`...`

  Type: ``

  The expected value of `property`.

#### Return value

Type: `char*`

The value of the accessible property.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.